- Name: Atlas
  Version: 0.0.1
  Dependencies:
    - Name: AidenHelper
      Version: 1.2.1
    - Name: AltSidesHelper
      Version: 1.7.1
    - Name: Anonhelper
      Version: 1.1.1
    - Name: BrokemiaHelper
      Version: 1.8.5
    - Name: ChroniaHelper
      Version: 1.44.8
    - Name: CommunalHelper
      Version: 1.24.4
    - Name: ContortHelper
      Version: 1.5.5
    - Name: CrystallineHelper
      Version: 1.17.1
    - Name: DJMapHelper
      Version: 1.13.4
    - Name: EeveeHelper
      Version: 1.12.3
    - Name: Everest
      Version: 1.5577.0
    - Name: ExtendedVariantMode
      Version: 0.47.10
    - Name: FemtoHelper
      Version: 1.15.6
    - Name: FlaglinesAndSuch
      Version: 1.6.60
    - Name: FrostHelper
      Version: 1.76.4
    - Name: GlassHelper
      Version: 1.0.2
    - Name: GravityHelper
      Version: 1.2.24
    - Name: HonlyHelper
      Version: 1.7.5
    - Name: LunaticHelper
      Version: 1.1.1
    - Name: MaxHelpingHand
      Version: 1.39.17
    - Name: Maya's Helper
      Version: 1.1.3
    - Name: NerdHelper
      Version: 1.6.3
    - Name: OutbackHelper
      Version: 1.7.3
    - Name: PandorasBox
      Version: 1.0.49
    - Name: ShroomHelper
      Version: 1.2.10
    - Name: Spooooky's Asset Pack
      Version: 1.0.10
    - Name: TypoHelper
      Version: 1.3.2
    - Name: VivHelper
      Version: 1.14.10
    - Name: VortexHelper
      Version: 1.2.19